# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = yacy-git
pkgbase = yacy-git
xdata = pkgtype=pkg
pkgver = 1.92.r1881.g6d8c08b34-1
pkgdesc = Peer to peer search engine
url = https://www.yacy.net/
builddate = 1780222360
packager = Garuda Builder <team@garudalinux.org>
size = 151707606
arch = any
license = GPL2
depend = java-environment
makedepend = apache-ant
